# List Security & Configuration Events Retrieves events related to security (Management of User Groups, Management of Roles, Pricefx user account deactivation) and some configuration settings (e.g., changing default calculation logics). Endpoint: POST /fetch/SAT Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `endRow` (integer) - `oldValues` (object,null) - `operationType` (string) - `startRow` (integer) - `textMatchStyle` (string) - `data` (object) - `data._constructor` (string) - `data.operator` (string) - `data.criteria` (array) - `data.criteria.fieldName` (string) - `data.criteria.value` (string) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.startRow` (integer) - `response.data` (array) - `response.data.typedId` (string) - `response.data.lastUpdateDate` (string) - `response.data.userName` (string) - `response.data.version` (integer) - `response.data.targetObjectName` (string) - `response.data.createdBy` (integer) - `response.data.clientIP` (string) - `response.data.action` (string) - `response.data.details` (string) - `response.data.targetObjectType` (string) - `response.data.timestamp` (string) - `response.data.createDate` (string) - `response.data.lastUpdateBy` (integer) - `response.endRow` (integer) - `response.totalRows` (integer) - `response.status` (integer)